gluegen.build.version=2.3.0-rc-20150306
gluegen.build.number=846
gluegen.build.id=2015-03-06_10-58-23
gluegen.build.branch=origin/master
gluegen.build.commit=43f200428eb595665d6db6edbd5538413f5a977c
joal.build.version=2.3.0-rc-20150306
joal.build.number=576
joal.build.id=2015-03-06_11-45-15
joal.build.branch=origin/master
joal.build.commit=3182f64a8a900184d61f36966f20641791ca754e
